Bug 961056 - RFE: Cherokee 1.2.103 is available
RFE: Cherokee 1.2.103 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cherokee (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Pavel Lisý
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 12:23 EDT by Russell Golden
Modified: 2013-06-02 23:46 EDT (History)
1 user (show)

See Also:
Fixed In Version: cherokee-1.2.103-1.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-02 22:58:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Russell Golden 2013-05-08 12:23:10 EDT
Upstream 1.2.103 is available. Current version in Fedora and EPEL is 1.2.101.
Comment 1 Fedora Update System 2013-05-17 05:32:27 EDT
cherokee-1.2.103-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cherokee-1.2.103-1.fc17
Comment 2 Fedora Update System 2013-05-17 05:43:17 EDT
cherokee-1.2.103-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cherokee-1.2.103-1.fc18
Comment 3 Fedora Update System 2013-05-17 05:49:01 EDT
cherokee-1.2.103-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cherokee-1.2.103-1.fc19
Comment 4 Fedora Update System 2013-05-17 18:21:26 EDT
Package cherokee-1.2.103-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cherokee-1.2.103-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8472/cherokee-1.2.103-1.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-06-02 22:58:51 EDT
cherokee-1.2.103-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-06-02 23:07:22 EDT
cherokee-1.2.103-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-06-02 23:46:44 EDT
cherokee-1.2.103-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.